Read the full story as posted on the front page of ARINSA.org
Picture of Kudzai Chinoda
Crowds to See Angola’s Latest Prisoner Show Corruption War Is Serious
by Kudzai Chinoda - Monday, 8 October 2018, 11:34 AM
 

Crowds to See Angola’s Latest Prisoner Show Corruption War Is Serious

By

Candido Mendes and Henrique Almeida

  • Son of former president Dos Santos held pending investigation
  • Crackdown may mark sea change for nation mired in corruption

Dozens of Angolans crowd the gates of the capital’s ...

Read the rest of this topic
(969 words)
 
Picture of Kudzai Chinoda
UNODC and INL Launch a Guidebook for Game Rangers to help “Follow the Money Chain”
by Kudzai Chinoda - Tuesday, 25 September 2018, 3:01 PM
 

UNODC and INL Launch a Guidebook for Game Rangers




Pretoria, 20 September 2018 – A Guidebook that will help improve the quality of evidence available to financial investigators in wildlife crime incidences was launched today by the Secretariat of the Asset Recovery Inter-Agency Network – ...

Read the rest of this topic
(353 words)
 
Picture of Julian Rademeyer
96-million abalone poached in South Africa since 2000
by Julian Rademeyer - Wednesday, 19 September 2018, 2:28 PM
 

Over the past 17 years, poachers have stripped South African coastal waters of at least 96-million abalone, according to a new report released today by TRAFFIC, the international wildlife trade monitoring network. 

Efforts to curb the illegal trade have roundly failed. Once abundant, the ...

Read the rest of this topic
(217 words)
 
Picture of Kudzai Chinoda
African tourism alarmed by rhino, elephant losses
by Kudzai Chinoda - Wednesday, 19 September 2018, 11:26 AM
 

African tourism alarmed by rhino, elephant losses


CAPE TOWN (AFP) - 

Animal conservation in Africa has suffered several setbacks in recent months prompting experts at an African tourism conference this week in Cape Town to warn about the cost to the travel industry.

"Obviously it's ...

Read the rest of this topic
(683 words)
 
Picture of Kudzai Chinoda
Fury at release of rhino 'pseudo-hunt' kingpin
by Kudzai Chinoda - Monday, 17 September 2018, 10:27 AM
 

Fury at release of rhino 'pseudo-hunt' kingpin


Simon Bloch 13 Sept 2018



The early release of one of Asia’s most notorious wildlife traffickers, Chumlong Lemtongthai, from a South African jail this week fuelled a storm of outrage from conservationists.

Lemtongthai, a Thai national, was released...

Read the rest of this topic
(814 words)
 
Picture of Kudzai Chinoda
Angolans' seized cash, car forfeited to state
by Kudzai Chinoda - Thursday, 26 July 2018, 4:22 PM
 

Angolans' seized cash, car forfeited to state

News - National

by Werner Menges

THREE Angolans convicted of money laundering and entering Namibia illegally after the police at Otjiwarongo found more than N$2 million in cash in their car have lost the money and the vehicle as a result of ...

Read the rest of this topic
(631 words)
 
Picture of Kudzai Chinoda
Live sharks seized, 13 arrested for illegal wildlife trade
by Kudzai Chinoda - Thursday, 26 July 2018, 9:53 AM
 

Live sharks seized, 13 arrested for illegal wildlife trade

The Citizen, ANA, 25.7.2018 11:48 am




















The environmental affairs department says the live sharks were being exported to the Netherlands.

Four live sharks, a live pangolin, 700kg of abalone, ivory and rhino horn were seized, and 13 ...

Read the rest of this topic
(805 words)
 
Picture of Kudzai Chinoda
5 nabbed in US$4m, 98kg gold haul
by Kudzai Chinoda - Wednesday, 18 July 2018, 3:28 PM
 

5 nabbed in US$4m, 98kg gold haul

Freeman Razemba Crime Reporter

Some of the cash confiscated.


POLICE raided a Harare house following a tip-off on Thursday and recovered US$4 million in cash and 98 kilogrammes of gold stashed in suitcases.

National police spokesman Chief Superintendent ...

Read the rest of this topic
(609 words)
 
Picture of Kudzai Chinoda
Pres. Lungu Receives Controversial FIC Report
by Kudzai Chinoda - Thursday, 21 June 2018, 12:46 PM
 

Pres. Lungu Receives Controversial FIC Report

Chris Phiri | June 19, 2018

President Edgar Lungu has made steps to resolve the standoff between State House and the Financial Intelligence Centre (FIC) by meeting the Director General Mary Tshuma.

Tshuma handed over the reported that has raised ...

Read the rest of this topic
(579 words)
 
Picture of Kudzai Chinoda
State hunts Gupta assets... in Dubai
by Kudzai Chinoda - Tuesday, 5 June 2018, 10:28 AM
 

State hunts Gupta assets... in Dubai

05 June 2018 - 06:00 By Karyn Maughan


Just days after the Guptas won a major legal battle against the state in the Estina Dairy Project case‚ the National Prosecuting Authority has confirmed that it has won a court order to go after R169-million linked ...

Read the rest of this topic
(605 words)